spring:
  elasticsearch:
    enable: ${xunhong.turbo.elasticsearch.enable}
    uris: http://${xunhong.turbo.elasticsearch.url}
    username: ${xunhong.turbo.elasticsearch.username}
    password: ${xunhong.turbo.elasticsearch.password}
easy-es:
  enable: ${xunhong.turbo.elasticsearch.enable}
  address: ${xunhong.turbo.elasticsearch.url}
  username: ${xunhong.turbo.elasticsearch.username}
  password: ${xunhong.turbo.elasticsearch.password}
